.zipcode_suggest{
	padding: 0.5em;
	width: 200px;
}

/* suggest */

.suggest_base{
	position: absolute;
	z-index: 10;
	padding-bottom:2em !important;
	margin: 0px !important;
}
.suggest_base div{
	margin: 0px !important;
}
.suggest{border: 1px solid #000000; background: #ffffff;}
.suggest a:link,#suggest a:visited{text-decoration: none;}
.suggest a:hover,#suggest a:active,#suggest a:focus{text-decoration: underline !important;}

#suggest_error_base{
	background-color: #F70836 !important;
	position: absolute;
	z-index: 10;
	margin: 0px !important;
	padding: 0px !important;
}
#suggest_error{
	color: #FFFFFF !important;
	padding: 5px;
	margin: 0px !important;
}

.suggest_cell{
	border-bottom: 1px solid #000000;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0 !important;	
}
.suggest_cell a{display: block; padding: 0.7em 0.5em !important;color: #1A0DAB !important;}
.suggest_cell a:hover,.suggest_cell a:active,.suggest_cell a:focus{background-color: #DFDFFF !important;}

.suggest_cell_pages{display: flex;padding: 0 0 0.5em 0;}
.suggest_cell_pages_core{color: #000 !important;text-align: center;}
.suggest_cell_pages_core a:link,.suggest_cell_pages_core a:visited{display: block; padding: 0.8em 0 !important;color: #1A0DAB !important;}
.suggest_cell_pages_core span{display: block; padding: 0.8em 0 !important; color: #000000 !important;}
.suggest_cell_pages_core a:hover, .suggest_cell_pages_core a:active, .suggest_cell_pages_core a:focus{background-color: #DFDFFF !important;}

.suggest_cell_end{text-align: center;}
.suggest_cell_end a:link,.suggest_cell_end a:visited{display: inline-block !important;padding: 0.5em 1em;background: #ddd !important;color: #000000 !important;border-radius: 0.5em 0.5em 0 0 ;}
.suggest_cell_end a:hover, .suggest_cell_end a:active, .suggest_cell_end a:focus{background: #000 !important;color: #fff !important;}





@media screen and (min-width: 641px) {
.suggest_base{width: 400px;font-size: 100%;}
#suggest_error_base{width: 400px;}
}
@media screen and (max-width: 640px) {
.suggest_base{width: 90%;font-size: 110%;}
#suggest_error_base{width: 90%;}
}


